Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.10.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21235

Description

Hi,

The prj files from other programs that read well are not always by Qgis.

For example, a Mtm Nad 83 Zone 8 (EPSG 32188) is read as a 83 mmt Nad CSRS zone 8 (EPSG 2950).

To correct the situation, I have every time copy, paste and rename a file QPJ from an other file to have the good projection.

Yet qgis knows the difference between the two when he wrote and created correctly the prj.

The same problem applies to MapInfo tab files.

Qgis could automatically create a qpj from a good reading of the prj if it brings an advantage of operation.

History

#1 - 2015-07-30 01:43 PM - Giovanni Manghi

- Target version deleted (Version 2.12)

- Status changed from Open to Feedback

- Category changed from Browser to Projection Support

Could you please attach sample data? When filing tickets please choose the appropriate category, thanks.

#2 - 2015-07-31 06:00 AM - Marc-André Saia

- File Test.zip added

#3 - 2015-08-21 08:55 AM - Marc-André Saia

- Status changed from Feedback to Closed

New

Files

Test.zip 29.4 KB 2015-07-31 Marc-André Saia
